.show-mobile { display: none !important; }
.show-desktop { display: block !important; }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  
	
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  
	
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
	.container, .max-xxl-1170 { max-width: 1170px; }

}

@media (max-width: 1399px) {
	
}
@media (max-width: 1199px) {  
	
    .progress-bar {
        flex-direction: column;
    }

    .progress-bar h5 {
        width: 100% !important;
        flex-grow: 0 !important;
        font-size: 20px !important;
    }
	
	.flex-1 { flex: 1 !important; }
	.flex-2 { flex: 2 !important; }
	.flex-3 { flex: 3 !important; }
	.flex-4 { flex: 4 !important; }
	.flex-5 { flex: 5 !important; }
	
}
@media (max-width: 991px) {
	
	
}
@media (max-width: 767px) {
    
}
@media (max-width: 575px) {  
	
}
@media (max-width: 380px) {  
	
}

@media (min-width: 576px) and (max-width: 767px) { }
@media (min-width: 768px) and (max-width: 991px) {  }
@media (min-width: 992px) and (max-width: 1199px) {  }

@media (max-width: 1199px) {  }

@media (max-width: 1399px) {  }